<?xml version="1.0" encoding="utf-8"?>
<!-- File written by Elydium Timetable Manager API v4.0.30319 using BODS PTI Profile v.1.1.A -->
<TransXChange xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:apd="http://www.govtalk.gov.uk/people/AddressAndPersonalDetails" CreationDateTime="2026-05-21T10:20:28" ModificationDateTime="2026-05-21T10:20:28" Modification="revise" RevisionNumber="0" xsi:schemaLocation="http://www.transxchange.org.uk/ http://www.transxchange.org.uk/schema/2.4/TransXChange_general.xsd" FileName="TXC - PF1131030-27_V0_R0_20260601_33B.xml" SchemaVersion="2.4" RegistrationDocument="false" xmlns="http://www.transxchange.org.uk/">
  <StopPoints>
    <AnnotatedStopPointRef>
      <StopPointRef>2900H522</StopPointRef>
      <CommonName>Post Office</CommonName>
      <LocalityName>Old Hunstanton</LocalityName>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>2900H525</StopPointRef>
      <CommonName>Waterworks Road</CommonName>
      <LocalityName>Old Hunstanton</LocalityName>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>2900H5311</StopPointRef>
      <CommonName>Redgate Hill</CommonName>
      <LocalityName>Hunstanton</LocalityName>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>2900H5314</StopPointRef>
      <CommonName>Travel Hub</CommonName>
      <LocalityName>Hunstanton</LocalityName>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>2900H5316</StopPointRef>
      <CommonName>Travel Hub</CommonName>
      <LocalityName>Hunstanton</LocalityName>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>2900H532</StopPointRef>
      <CommonName>Tesco</CommonName>
      <LocalityName>Hunstanton</LocalityName>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>2900H5331</StopPointRef>
      <CommonName>Lighthouse Close</CommonName>
      <LocalityName>Hunstanton</LocalityName>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>2900H5335</StopPointRef>
      <CommonName>Lincoln Square</CommonName>
      <LocalityName>Hunstanton</LocalityName>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>2900R092</StopPointRef>
      <CommonName>The  Gin Trap Inn</CommonName>
      <LocalityName>Ringstead</LocalityName>
    </AnnotatedStopPointRef>
    <AnnotatedStopPointRef>
      <StopPointRef>2900R099</StopPointRef>
      <CommonName>Holme Road</CommonName>
      <LocalityName>Ringstead</LocalityName>
    </AnnotatedStopPointRef>
  </StopPoints>
  <RouteSections>
    <RouteSection id="RS1">
      <RouteLink id="RS1RL1">
        <ParentRouteRef>RS1</ParentRouteRef>
        <From>
          <StopPointRef>2900H5314</StopPointRef>
        </From>
        <To>
          <StopPointRef>2900H532</StopPointRef>
        </To>
        <Distance>617</Distance>
        <Track>
          <Mapping>
            <Location>
              <Longitude>0.48847</Longitude>
              <Latitude>52.93855</Latitude>
            </Location>
            <Location>
              <Longitude>0.48852</Longitude>
              <Latitude>52.93855</Latitude>
            </Location>
            <Location>
              <Longitude>0.48898</Longitude>
              <Latitude>52.93864</Latitude>
            </Location>
            <Location>
              <Longitude>0.489</Longitude>
              <Latitude>52.93854</Latitude>
            </Location>
            <Location>
              <Longitude>0.48901</Longitude>
              <Latitude>52.93851</Latitude>
            </Location>
            <Location>
              <Longitude>0.48903</Longitude>
              <Latitude>52.93846</Latitude>
            </Location>
            <Location>
              <Longitude>0.48868</Longitude>
              <Latitude>52.93823</Latitude>
            </Location>
            <Location>
              <Longitude>0.48831</Longitude>
              <Latitude>52.93791</Latitude>
            </Location>
            <Location>
              <Longitude>0.48823</Longitude>
              <Latitude>52.93787</Latitude>
            </Location>
            <Location>
              <Longitude>0.48806</Longitude>
              <Latitude>52.93779</Latitude>
            </Location>
            <Location>
              <Longitude>0.48772</Longitude>
              <Latitude>52.93767</Latitude>
            </Location>
            <Location>
              <Longitude>0.48759</Longitude>
              <Latitude>52.93763</Latitude>
            </Location>
            <Location>
              <Longitude>0.48739</Longitude>
              <Latitude>52.93757</Latitude>
            </Location>
            <Location>
              <Longitude>0.48732</Longitude>
              <Latitude>52.93755</Latitude>
            </Location>
            <Location>
              <Longitude>0.48726</Longitude>
              <Latitude>52.93756</Latitude>
            </Location>
            <Location>
              <Longitude>0.48721</Longitude>
              <Latitude>52.93756</Latitude>
            </Location>
            <Location>
              <Longitude>0.48716</Longitude>
              <Latitude>52.93758</Latitude>
            </Location>
            <Location>
              <Longitude>0.4871</Longitude>
              <Latitude>52.93753</Latitude>
            </Location>
            <Location>
              <Longitude>0.48699</Longitude>
              <Latitude>52.93744</Latitude>
            </Location>
            <Location>
              <Longitude>0.48682</Longitude>
              <Latitude>52.93718</Latitude>
            </Location>
            <Location>
              <Longitude>0.48677</Longitude>
              <Latitude>52.93712</Latitude>
            </Location>
            <Location>
              <Longitude>0.48641</Longitude>
              <Latitude>52.93653</Latitude>
            </Location>
            <Location>
              <Longitude>0.48638</Longitude>
              <Latitude>52.93649</Latitude>
            </Location>
            <Location>
              <Longitude>0.48634</Longitude>
              <Latitude>52.93645</Latitude>
            </Location>
            <Location>
              <Longitude>0.48627</Longitude>
              <Latitude>52.93642</Latitude>
            </Location>
            <Location>
              <Longitude>0.48628</Longitude>
              <Latitude>52.93634</Latitude>
            </Location>
            <Location>
              <Longitude>0.48625</Longitude>
              <Latitude>52.93626</Latitude>
            </Location>
            <Location>
              <Longitude>0.4862</Longitude>
              <Latitude>52.93618</Latitude>
            </Location>
            <Location>
              <Longitude>0.48595</Longitude>
              <Latitude>52.93576</Latitude>
            </Location>
            <Location>
              <Longitude>0.48586</Longitude>
              <Latitude>52.93541</Latitude>
            </Location>
            <Location>
              <Longitude>0.48581</Longitude>
              <Latitude>52.93524</Latitude>
            </Location>
            <Location>
              <Longitude>0.48575</Longitude>
              <Latitude>52.93498</Latitude>
            </Location>
            <Location>
              <Longitude>0.48572</Longitude>
              <Latitude>52.93482</Latitude>
            </Location>
            <Location>
              <Longitude>0.48564</Longitude>
              <Latitude>52.93448</Latitude>
            </Location>
            <Location>
              <Longitude>0.48561</Longitude>
              <Latitude>52.93428</Latitude>
            </Location>
            <Location>
              <Longitude>0.48559</Longitude>
              <Latitude>52.93421</Latitude>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RS1RL2">
        <ParentRouteRef>RS1</ParentRouteRef>
        <From>
          <StopPointRef>2900H532</StopPointRef>
        </From>
        <To>
          <StopPointRef>2900H5311</StopPointRef>
        </To>
        <Distance>852</Distance>
        <Track>
          <Mapping>
            <Location>
              <Longitude>0.48559</Longitude>
              <Latitude>52.93421</Latitude>
            </Location>
            <Location>
              <Longitude>0.48555</Longitude>
              <Latitude>52.93399</Latitude>
            </Location>
            <Location>
              <Longitude>0.48552</Longitude>
              <Latitude>52.93384</Latitude>
            </Location>
            <Location>
              <Longitude>0.4855</Longitude>
              <Latitude>52.93372</Latitude>
            </Location>
            <Location>
              <Longitude>0.48547</Longitude>
              <Latitude>52.93324</Latitude>
            </Location>
            <Location>
              <Longitude>0.48543</Longitude>
              <Latitude>52.93301</Latitude>
            </Location>
            <Location>
              <Longitude>0.48537</Longitude>
              <Latitude>52.93282</Latitude>
            </Location>
            <Location>
              <Longitude>0.4854</Longitude>
              <Latitude>52.9327</Latitude>
            </Location>
            <Location>
              <Longitude>0.48542</Longitude>
              <Latitude>52.9326</Latitude>
            </Location>
            <Location>
              <Longitude>0.48545</Longitude>
              <Latitude>52.93259</Latitude>
            </Location>
            <Location>
              <Longitude>0.48548</Longitude>
              <Latitude>52.93256</Latitude>
            </Location>
            <Location>
              <Longitude>0.48549</Longitude>
              <Latitude>52.93254</Latitude>
            </Location>
            <Location>
              <Longitude>0.48563</Longitude>
              <Latitude>52.9325</Latitude>
            </Location>
            <Location>
              <Longitude>0.48568</Longitude>
              <Latitude>52.93249</Latitude>
            </Location>
            <Location>
              <Longitude>0.48581</Longitude>
              <Latitude>52.93245</Latitude>
            </Location>
            <Location>
              <Longitude>0.48612</Longitude>
              <Latitude>52.9324</Latitude>
            </Location>
            <Location>
              <Longitude>0.48634</Longitude>
              <Latitude>52.93236</Latitude>
            </Location>
            <Location>
              <Longitude>0.48657</Longitude>
              <Latitude>52.93229</Latitude>
            </Location>
            <Location>
              <Longitude>0.48694</Longitude>
              <Latitude>52.93218</Latitude>
            </Location>
            <Location>
              <Longitude>0.4874</Longitude>
              <Latitude>52.93196</Latitude>
            </Location>
            <Location>
              <Longitude>0.48756</Longitude>
              <Latitude>52.93188</Latitude>
            </Location>
            <Location>
              <Longitude>0.48805</Longitude>
              <Latitude>52.93156</Latitude>
            </Location>
            <Location>
              <Longitude>0.48843</Longitude>
              <Latitude>52.93135</Latitude>
            </Location>
            <Location>
              <Longitude>0.48896</Longitude>
              <Latitude>52.93109</Latitude>
            </Location>
            <Location>
              <Longitude>0.48957</Longitude>
              <Latitude>52.93084</Latitude>
            </Location>
            <Location>
              <Longitude>0.49008</Longitude>
              <Latitude>52.93067</Latitude>
            </Location>
            <Location>
              <Longitude>0.49062</Longitude>
              <Latitude>52.93051</Latitude>
            </Location>
            <Location>
              <Longitude>0.49359</Longitude>
              <Latitude>52.92975</Latitude>
            </Location>
            <Location>
              <Longitude>0.49402</Longitude>
              <Latitude>52.92964</Latitude>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RS1RL3">
        <ParentRouteRef>RS1</ParentRouteRef>
        <From>
          <StopPointRef>2900H5311</StopPointRef>
        </From>
        <To>
          <StopPointRef>2900R092</StopPointRef>
        </To>
        <Distance>6218</Distance>
        <Track>
          <Mapping>
            <Location>
              <Longitude>0.49402</Longitude>
              <Latitude>52.92964</Latitude>
            </Location>
            <Location>
              <Longitude>0.49434</Longitude>
              <Latitude>52.92956</Latitude>
            </Location>
            <Location>
              <Longitude>0.49478</Longitude>
              <Latitude>52.9294</Latitude>
            </Location>
            <Location>
              <Longitude>0.49523</Longitude>
              <Latitude>52.92918</Latitude>
            </Location>
            <Location>
              <Longitude>0.49537</Longitude>
              <Latitude>52.92904</Latitude>
            </Location>
            <Location>
              <Longitude>0.49546</Longitude>
              <Latitude>52.92894</Latitude>
            </Location>
            <Location>
              <Longitude>0.49547</Longitude>
              <Latitude>52.92892</Latitude>
            </Location>
            <Location>
              <Longitude>0.49552</Longitude>
              <Latitude>52.92887</Latitude>
            </Location>
            <Location>
              <Longitude>0.49555</Longitude>
              <Latitude>52.92885</Latitude>
            </Location>
            <Location>
              <Longitude>0.4956</Longitude>
              <Latitude>52.92883</Latitude>
            </Location>
            <Location>
              <Longitude>0.49566</Longitude>
              <Latitude>52.92882</Latitude>
            </Location>
            <Location>
              <Longitude>0.49581</Longitude>
              <Latitude>52.92876</Latitude>
            </Location>
            <Location>
              <Longitude>0.49597</Longitude>
              <Latitude>52.92868</Latitude>
            </Location>
            <Location>
              <Longitude>0.49703</Longitude>
              <Latitude>52.92589</Latitude>
            </Location>
            <Location>
              <Longitude>0.49731</Longitude>
              <Latitude>52.92524</Latitude>
            </Location>
            <Location>
              <Longitude>0.49774</Longitude>
              <Latitude>52.9241</Latitude>
            </Location>
            <Location>
              <Longitude>0.49782</Longitude>
              <Latitude>52.92388</Latitude>
            </Location>
            <Location>
              <Longitude>0.49785</Longitude>
              <Latitude>52.92372</Latitude>
            </Location>
            <Location>
              <Longitude>0.49787</Longitude>
              <Latitude>52.92362</Latitude>
            </Location>
            <Location>
              <Longitude>0.49786</Longitude>
              <Latitude>52.92345</Latitude>
            </Location>
            <Location>
              <Longitude>0.49786</Longitude>
              <Latitude>52.92333</Latitude>
            </Location>
            <Location>
              <Longitude>0.49792</Longitude>
              <Latitude>52.92329</Latitude>
            </Location>
            <Location>
              <Longitude>0.49794</Longitude>
              <Latitude>52.92327</Latitude>
            </Location>
            <Location>
              <Longitude>0.49796</Longitude>
              <Latitude>52.92322</Latitude>
            </Location>
            <Location>
              <Longitude>0.498</Longitude>
              <Latitude>52.92321</Latitude>
            </Location>
            <Location>
              <Longitude>0.49805</Longitude>
              <Latitude>52.92319</Latitude>
            </Location>
            <Location>
              <Longitude>0.49809</Longitude>
              <Latitude>52.92316</Latitude>
            </Location>
            <Location>
              <Longitude>0.49811</Longitude>
              <Latitude>52.92313</Latitude>
            </Location>
            <Location>
              <Longitude>0.49813</Longitude>
              <Latitude>52.9231</Latitude>
            </Location>
            <Location>
              <Longitude>0.49813</Longitude>
              <Latitude>52.92308</Latitude>
            </Location>
            <Location>
              <Longitude>0.49812</Longitude>
              <Latitude>52.92305</Latitude>
            </Location>
            <Location>
              <Longitude>0.49811</Longitude>
              <Latitude>52.92302</Latitude>
            </Location>
            <Location>
              <Longitude>0.49809</Longitude>
              <Latitude>52.92299</Latitude>
            </Location>
            <Location>
              <Longitude>0.49813</Longitude>
              <Latitude>52.92294</Latitude>
            </Location>
            <Location>
              <Longitude>0.49813</Longitude>
              <Latitude>52.92289</Latitude>
            </Location>
            <Location>
              <Longitude>0.49822</Longitude>
              <Latitude>52.92277</Latitude>
            </Location>
            <Location>
              <Longitude>0.49832</Longitude>
              <Latitude>52.92258</Latitude>
            </Location>
            <Location>
              <Longitude>0.49851</Longitude>
              <Latitude>52.9221</Latitude>
            </Location>
            <Location>
              <Longitude>0.49935</Longitude>
              <Latitude>52.91997</Latitude>
            </Location>
            <Location>
              <Longitude>0.50036</Longitude>
              <Latitude>52.91719</Latitude>
            </Location>
            <Location>
              <Longitude>0.50065</Longitude>
              <Latitude>52.91624</Latitude>
            </Location>
            <Location>
              <Longitude>0.50081</Longitude>
              <Latitude>52.91575</Latitude>
            </Location>
            <Location>
              <Longitude>0.50117</Longitude>
              <Latitude>52.91461</Latitude>
            </Location>
            <Location>
              <Longitude>0.50142</Longitude>
              <Latitude>52.9137</Latitude>
            </Location>
            <Location>
              <Longitude>0.50189</Longitude>
              <Latitude>52.91207</Latitude>
            </Location>
            <Location>
              <Longitude>0.50193</Longitude>
              <Latitude>52.91195</Latitude>
            </Location>
            <Location>
              <Longitude>0.50202</Longitude>
              <Latitude>52.91196</Latitude>
            </Location>
            <Location>
              <Longitude>0.50208</Longitude>
              <Latitude>52.91196</Latitude>
            </Location>
            <Location>
              <Longitude>0.50245</Longitude>
              <Latitude>52.91198</Latitude>
            </Location>
            <Location>
              <Longitude>0.50282</Longitude>
              <Latitude>52.91197</Latitude>
            </Location>
            <Location>
              <Longitude>0.50312</Longitude>
              <Latitude>52.91198</Latitude>
            </Location>
            <Location>
              <Longitude>0.50322</Longitude>
              <Latitude>52.91202</Latitude>
            </Location>
            <Location>
              <Longitude>0.50326</Longitude>
              <Latitude>52.91207</Latitude>
            </Location>
            <Location>
              <Longitude>0.50337</Longitude>
              <Latitude>52.91223</Latitude>
            </Location>
            <Location>
              <Longitude>0.50344</Longitude>
              <Latitude>52.9124</Latitude>
            </Location>
            <Location>
              <Longitude>0.50347</Longitude>
              <Latitude>52.91247</Latitude>
            </Location>
            <Location>
              <Longitude>0.5037</Longitude>
              <Latitude>52.91335</Latitude>
            </Location>
            <Location>
              <Longitude>0.50377</Longitude>
              <Latitude>52.91364</Latitude>
            </Location>
            <Location>
              <Longitude>0.50389</Longitude>
              <Latitude>52.91418</Latitude>
            </Location>
            <Location>
              <Longitude>0.50402</Longitude>
              <Latitude>52.91475</Latitude>
            </Location>
            <Location>
              <Longitude>0.50404</Longitude>
              <Latitude>52.91484</Latitude>
            </Location>
            <Location>
              <Longitude>0.50407</Longitude>
              <Latitude>52.91496</Latitude>
            </Location>
            <Location>
              <Longitude>0.50417</Longitude>
              <Latitude>52.91527</Latitude>
            </Location>
            <Location>
              <Longitude>0.5049</Longitude>
              <Latitude>52.91646</Latitude>
            </Location>
            <Location>
              <Longitude>0.5051</Longitude>
              <Latitude>52.91675</Latitude>
            </Location>
            <Location>
              <Longitude>0.50525</Longitude>
              <Latitude>52.91695</Latitude>
            </Location>
            <Location>
              <Longitude>0.50549</Longitude>
              <Latitude>52.91718</Latitude>
            </Location>
            <Location>
              <Longitude>0.5063</Longitude>
              <Latitude>52.91777</Latitude>
            </Location>
            <Location>
              <Longitude>0.5065</Longitude>
              <Latitude>52.91791</Latitude>
            </Location>
            <Location>
              <Longitude>0.50671</Longitude>
              <Latitude>52.91811</Latitude>
            </Location>
            <Location>
              <Longitude>0.50683</Longitude>
              <Latitude>52.9183</Latitude>
            </Location>
            <Location>
              <Longitude>0.50696</Longitude>
              <Latitude>52.91861</Latitude>
            </Location>
            <Location>
              <Longitude>0.507</Longitude>
              <Latitude>52.91881</Latitude>
            </Location>
            <Location>
              <Longitude>0.50704</Longitude>
              <Latitude>52.9189</Latitude>
            </Location>
            <Location>
              <Longitude>0.50711</Longitude>
              <Latitude>52.91895</Latitude>
            </Location>
            <Location>
              <Longitude>0.50725</Longitude>
              <Latitude>52.91899</Latitude>
            </Location>
            <Location>
              <Longitude>0.51362</Longitude>
              <Latitude>52.92008</Latitude>
            </Location>
            <Location>
              <Longitude>0.52009</Longitude>
              <Latitude>52.92117</Latitude>
            </Location>
            <Location>
              <Longitude>0.52173</Longitude>
              <Latitude>52.92145</Latitude>
            </Location>
            <Location>
              <Longitude>0.52212</Longitude>
              <Latitude>52.92153</Latitude>
            </Location>
            <Location>
              <Longitude>0.52988</Longitude>
              <Latitude>52.92368</Latitude>
            </Location>
            <Location>
              <Longitude>0.5378</Longitude>
              <Latitude>52.92621</Latitude>
            </Location>
            <Location>
              <Longitude>0.53924</Longitude>
              <Latitude>52.9267</Latitude>
            </Location>
            <Location>
              <Longitude>0.53861</Longitude>
              <Latitude>52.92818</Latitude>
            </Location>
            <Location>
              <Longitude>0.53861</Longitude>
              <Latitude>52.9283</Latitude>
            </Location>
            <Location>
              <Longitude>0.53869</Longitude>
              <Latitude>52.92841</Latitude>
            </Location>
            <Location>
              <Longitude>0.5388</Longitude>
              <Latitude>52.92847</Latitude>
            </Location>
            <Location>
              <Longitude>0.53929</Longitude>
              <Latitude>52.92856</Latitude>
            </Location>
            <Location>
              <Longitude>0.53945</Longitude>
              <Latitude>52.92863</Latitude>
            </Location>
            <Location>
              <Longitude>0.53949</Longitude>
              <Latitude>52.9287</Latitude>
            </Location>
            <Location>
              <Longitude>0.53947</Longitude>
              <Latitude>52.92881</Latitude>
            </Location>
            <Location>
              <Longitude>0.53868</Longitude>
              <Latitude>52.93046</Latitude>
            </Location>
            <Location>
              <Longitude>0.53847</Longitude>
              <Latitude>52.93087</Latitude>
            </Location>
            <Location>
              <Longitude>0.53826</Longitude>
              <Latitude>52.9313</Latitude>
            </Location>
            <Location>
              <Longitude>0.5379</Longitude>
              <Latitude>52.93189</Latitude>
            </Location>
            <Location>
              <Longitude>0.53783</Longitude>
              <Latitude>52.93201</Latitude>
            </Location>
            <Location>
              <Longitude>0.53769</Longitude>
              <Latitude>52.93223</Latitude>
            </Location>
            <Location>
              <Longitude>0.53753</Longitude>
              <Latitude>52.93253</Latitude>
            </Location>
            <Location>
              <Longitude>0.5375</Longitude>
              <Latitude>52.93264</Latitude>
            </Location>
            <Location>
              <Longitude>0.5375</Longitude>
              <Latitude>52.9327</Latitude>
            </Location>
            <Location>
              <Longitude>0.53752</Longitude>
              <Latitude>52.93274</Latitude>
            </Location>
            <Location>
              <Longitude>0.53757</Longitude>
              <Latitude>52.93283</Latitude>
            </Location>
            <Location>
              <Longitude>0.53768</Longitude>
              <Latitude>52.93289</Latitude>
            </Location>
            <Location>
              <Longitude>0.5378</Longitude>
              <Latitude>52.93294</Latitude>
            </Location>
            <Location>
              <Longitude>0.53811</Longitude>
              <Latitude>52.93298</Latitude>
            </Location>
            <Location>
              <Longitude>0.53841</Longitude>
              <Latitude>52.933</Latitude>
            </Location>
            <Location>
              <Longitude>0.53845</Longitude>
              <Latitude>52.933</Latitude>
            </Location>
            <Location>
              <Longitude>0.53848</Longitude>
              <Latitude>52.93302</Latitude>
            </Location>
            <Location>
              <Longitude>0.5385</Longitude>
              <Latitude>52.93303</Latitude>
            </Location>
            <Location>
              <Longitude>0.53851</Longitude>
              <Latitude>52.93305</Latitude>
            </Location>
            <Location>
              <Longitude>0.53851</Longitude>
              <Latitude>52.93309</Latitude>
            </Location>
            <Location>
              <Longitude>0.53849</Longitude>
              <Latitude>52.93316</Latitude>
            </Location>
            <Location>
              <Longitude>0.53836</Longitude>
              <Latitude>52.9335</Latitude>
            </Location>
            <Location>
              <Longitude>0.53829</Longitude>
              <Latitude>52.93364</Latitude>
            </Location>
            <Location>
              <Longitude>0.53827</Longitude>
              <Latitude>52.93368</Latitude>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RS1RL4">
        <ParentRouteRef>RS1</ParentRouteRef>
        <From>
          <StopPointRef>2900R092</StopPointRef>
        </From>
        <To>
          <StopPointRef>2900R099</StopPointRef>
        </To>
        <Distance>642</Distance>
        <Track>
          <Mapping>
            <Location>
              <Longitude>0.53827</Longitude>
              <Latitude>52.93368</Latitude>
            </Location>
            <Location>
              <Longitude>0.53823</Longitude>
              <Latitude>52.93375</Latitude>
            </Location>
            <Location>
              <Longitude>0.5381</Longitude>
              <Latitude>52.93396</Latitude>
            </Location>
            <Location>
              <Longitude>0.53801</Longitude>
              <Latitude>52.93412</Latitude>
            </Location>
            <Location>
              <Longitude>0.53793</Longitude>
              <Latitude>52.93423</Latitude>
            </Location>
            <Location>
              <Longitude>0.53781</Longitude>
              <Latitude>52.93446</Latitude>
            </Location>
            <Location>
              <Longitude>0.53772</Longitude>
              <Latitude>52.93475</Latitude>
            </Location>
            <Location>
              <Longitude>0.5377</Longitude>
              <Latitude>52.93498</Latitude>
            </Location>
            <Location>
              <Longitude>0.53769</Longitude>
              <Latitude>52.9352</Latitude>
            </Location>
            <Location>
              <Longitude>0.53769</Longitude>
              <Latitude>52.93537</Latitude>
            </Location>
            <Location>
              <Longitude>0.53769</Longitude>
              <Latitude>52.93553</Latitude>
            </Location>
            <Location>
              <Longitude>0.53768</Longitude>
              <Latitude>52.936</Latitude>
            </Location>
            <Location>
              <Longitude>0.53767</Longitude>
              <Latitude>52.9361</Latitude>
            </Location>
            <Location>
              <Longitude>0.53766</Longitude>
              <Latitude>52.93627</Latitude>
            </Location>
            <Location>
              <Longitude>0.53763</Longitude>
              <Latitude>52.93647</Latitude>
            </Location>
            <Location>
              <Longitude>0.53764</Longitude>
              <Latitude>52.93655</Latitude>
            </Location>
            <Location>
              <Longitude>0.53767</Longitude>
              <Latitude>52.93664</Latitude>
            </Location>
            <Location>
              <Longitude>0.53774</Longitude>
              <Latitude>52.93679</Latitude>
            </Location>
            <Location>
              <Longitude>0.53777</Longitude>
              <Latitude>52.93688</Latitude>
            </Location>
            <Location>
              <Longitude>0.53777</Longitude>
              <Latitude>52.93698</Latitude>
            </Location>
            <Location>
              <Longitude>0.5377</Longitude>
              <Latitude>52.93709</Latitude>
            </Location>
            <Location>
              <Longitude>0.53762</Longitude>
              <Latitude>52.93719</Latitude>
            </Location>
            <Location>
              <Longitude>0.53745</Longitude>
              <Latitude>52.93735</Latitude>
            </Location>
            <Location>
              <Longitude>0.53733</Longitude>
              <Latitude>52.93749</Latitude>
            </Location>
            <Location>
              <Longitude>0.53717</Longitude>
              <Latitude>52.93769</Latitude>
            </Location>
            <Location>
              <Longitude>0.53652</Longitude>
              <Latitude>52.93876</Latitude>
            </Location>
            <Location>
              <Longitude>0.53646</Longitude>
              <Latitude>52.93886</Latitude>
            </Location>
            <Location>
              <Longitude>0.5364</Longitude>
              <Latitude>52.93896</Latitude>
            </Location>
            <Location>
              <Longitude>0.53626</Longitude>
              <Latitude>52.93916</Latitude>
            </Location>
            <Location>
              <Longitude>0.53624</Longitude>
              <Latitude>52.9392</Latitude>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RS1RL5">
        <ParentRouteRef>RS1</ParentRouteRef>
        <From>
          <StopPointRef>2900R099</StopPointRef>
        </From>
        <To>
          <StopPointRef>2900H525</StopPointRef>
        </To>
        <Distance>2515</Distance>
        <Track>
          <Mapping>
            <Location>
              <Longitude>0.53624</Longitude>
              <Latitude>52.9392</Latitude>
            </Location>
            <Location>
              <Longitude>0.53619</Longitude>
              <Latitude>52.93931</Latitude>
            </Location>
            <Location>
              <Longitude>0.53613</Longitude>
              <Latitude>52.93947</Latitude>
            </Location>
            <Location>
              <Longitude>0.53604</Longitude>
              <Latitude>52.93988</Latitude>
            </Location>
            <Location>
              <Longitude>0.536</Longitude>
              <Latitude>52.94001</Latitude>
            </Location>
            <Location>
              <Longitude>0.536</Longitude>
              <Latitude>52.94005</Latitude>
            </Location>
            <Location>
              <Longitude>0.53602</Longitude>
              <Latitude>52.94008</Latitude>
            </Location>
            <Location>
              <Longitude>0.53598</Longitude>
              <Latitude>52.9401</Latitude>
            </Location>
            <Location>
              <Longitude>0.53596</Longitude>
              <Latitude>52.94011</Latitude>
            </Location>
            <Location>
              <Longitude>0.53591</Longitude>
              <Latitude>52.94016</Latitude>
            </Location>
            <Location>
              <Longitude>0.53587</Longitude>
              <Latitude>52.94022</Latitude>
            </Location>
            <Location>
              <Longitude>0.53557</Longitude>
              <Latitude>52.94076</Latitude>
            </Location>
            <Location>
              <Longitude>0.53546</Longitude>
              <Latitude>52.94088</Latitude>
            </Location>
            <Location>
              <Longitude>0.53535</Longitude>
              <Latitude>52.94095</Latitude>
            </Location>
            <Location>
              <Longitude>0.53521</Longitude>
              <Latitude>52.941</Latitude>
            </Location>
            <Location>
              <Longitude>0.53508</Longitude>
              <Latitude>52.94104</Latitude>
            </Location>
            <Location>
              <Longitude>0.53463</Longitude>
              <Latitude>52.94116</Latitude>
            </Location>
            <Location>
              <Longitude>0.53441</Longitude>
              <Latitude>52.94125</Latitude>
            </Location>
            <Location>
              <Longitude>0.53432</Longitude>
              <Latitude>52.9413</Latitude>
            </Location>
            <Location>
              <Longitude>0.53419</Longitude>
              <Latitude>52.94137</Latitude>
            </Location>
            <Location>
              <Longitude>0.53337</Longitude>
              <Latitude>52.9421</Latitude>
            </Location>
            <Location>
              <Longitude>0.53216</Longitude>
              <Latitude>52.9432</Latitude>
            </Location>
            <Location>
              <Longitude>0.53152</Longitude>
              <Latitude>52.94382</Latitude>
            </Location>
            <Location>
              <Longitude>0.53111</Longitude>
              <Latitude>52.94419</Latitude>
            </Location>
            <Location>
              <Longitude>0.53071</Longitude>
              <Latitude>52.94458</Latitude>
            </Location>
            <Location>
              <Longitude>0.53019</Longitude>
              <Latitude>52.94509</Latitude>
            </Location>
            <Location>
              <Longitude>0.5301</Longitude>
              <Latitude>52.94518</Latitude>
            </Location>
            <Location>
              <Longitude>0.52982</Longitude>
              <Latitude>52.94548</Latitude>
            </Location>
            <Location>
              <Longitude>0.52947</Longitude>
              <Latitude>52.94588</Latitude>
            </Location>
            <Location>
              <Longitude>0.52917</Longitude>
              <Latitude>52.94628</Latitude>
            </Location>
            <Location>
              <Longitude>0.52884</Longitude>
              <Latitude>52.94692</Latitude>
            </Location>
            <Location>
              <Longitude>0.52873</Longitude>
              <Latitude>52.94711</Latitude>
            </Location>
            <Location>
              <Longitude>0.52857</Longitude>
              <Latitude>52.94728</Latitude>
            </Location>
            <Location>
              <Longitude>0.52812</Longitude>
              <Latitude>52.94768</Latitude>
            </Location>
            <Location>
              <Longitude>0.52694</Longitude>
              <Latitude>52.9485</Latitude>
            </Location>
            <Location>
              <Longitude>0.52631</Longitude>
              <Latitude>52.94896</Latitude>
            </Location>
            <Location>
              <Longitude>0.52604</Longitude>
              <Latitude>52.94914</Latitude>
            </Location>
            <Location>
              <Longitude>0.52457</Longitude>
              <Latitude>52.95008</Latitude>
            </Location>
            <Location>
              <Longitude>0.52411</Longitude>
              <Latitude>52.95035</Latitude>
            </Location>
            <Location>
              <Longitude>0.52235</Longitude>
              <Latitude>52.95129</Latitude>
            </Location>
            <Location>
              <Longitude>0.52216</Longitude>
              <Latitude>52.95138</Latitude>
            </Location>
            <Location>
              <Longitude>0.52194</Longitude>
              <Latitude>52.95147</Latitude>
            </Location>
            <Location>
              <Longitude>0.52143</Longitude>
              <Latitude>52.95162</Latitude>
            </Location>
            <Location>
              <Longitude>0.52105</Longitude>
              <Latitude>52.9517</Latitude>
            </Location>
            <Location>
              <Longitude>0.52075</Longitude>
              <Latitude>52.95172</Latitude>
            </Location>
            <Location>
              <Longitude>0.52044</Longitude>
              <Latitude>52.95174</Latitude>
            </Location>
            <Location>
              <Longitude>0.5199</Longitude>
              <Latitude>52.95174</Latitude>
            </Location>
            <Location>
              <Longitude>0.51794</Longitude>
              <Latitude>52.9517</Latitude>
            </Location>
            <Location>
              <Longitude>0.51554</Longitude>
              <Latitude>52.95164</Latitude>
            </Location>
            <Location>
              <Longitude>0.51441</Longitude>
              <Latitude>52.95159</Latitude>
            </Location>
            <Location>
              <Longitude>0.51411</Longitude>
              <Latitude>52.95159</Latitude>
            </Location>
            <Location>
              <Longitude>0.51401</Longitude>
              <Latitude>52.9516</Latitude>
            </Location>
            <Location>
              <Longitude>0.51331</Longitude>
              <Latitude>52.95148</Latitude>
            </Location>
            <Location>
              <Longitude>0.51302</Longitude>
              <Latitude>52.95144</Latitude>
            </Location>
            <Location>
              <Longitude>0.51065</Longitude>
              <Latitude>52.95111</Latitude>
            </Location>
            <Location>
              <Longitude>0.51051</Longitude>
              <Latitude>52.9511</Latitude>
            </Location>
            <Location>
              <Longitude>0.51033</Longitude>
              <Latitude>52.95107</Latitude>
            </Location>
            <Location>
              <Longitude>0.51006</Longitude>
              <Latitude>52.95103</Latitude>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RS1RL6">
        <ParentRouteRef>RS1</ParentRouteRef>
        <From>
          <StopPointRef>2900H525</StopPointRef>
        </From>
        <To>
          <StopPointRef>2900H522</StopPointRef>
        </To>
        <Distance>384</Distance>
        <Track>
          <Mapping>
            <Location>
              <Longitude>0.51006</Longitude>
              <Latitude>52.95103</Latitude>
            </Location>
            <Location>
              <Longitude>0.50973</Longitude>
              <Latitude>52.95099</Latitude>
            </Location>
            <Location>
              <Longitude>0.50953</Longitude>
              <Latitude>52.951</Latitude>
            </Location>
            <Location>
              <Longitude>0.50946</Longitude>
              <Latitude>52.951</Latitude>
            </Location>
            <Location>
              <Longitude>0.50926</Longitude>
              <Latitude>52.95101</Latitude>
            </Location>
            <Location>
              <Longitude>0.50884</Longitude>
              <Latitude>52.95103</Latitude>
            </Location>
            <Location>
              <Longitude>0.5087</Longitude>
              <Latitude>52.95103</Latitude>
            </Location>
            <Location>
              <Longitude>0.50838</Longitude>
              <Latitude>52.95102</Latitude>
            </Location>
            <Location>
              <Longitude>0.50805</Longitude>
              <Latitude>52.95101</Latitude>
            </Location>
            <Location>
              <Longitude>0.50739</Longitude>
              <Latitude>52.95098</Latitude>
            </Location>
            <Location>
              <Longitude>0.50731</Longitude>
              <Latitude>52.95098</Latitude>
            </Location>
            <Location>
              <Longitude>0.50705</Longitude>
              <Latitude>52.95098</Latitude>
            </Location>
            <Location>
              <Longitude>0.50657</Longitude>
              <Latitude>52.95099</Latitude>
            </Location>
            <Location>
              <Longitude>0.50594</Longitude>
              <Latitude>52.95095</Latitude>
            </Location>
            <Location>
              <Longitude>0.50565</Longitude>
              <Latitude>52.95094</Latitude>
            </Location>
            <Location>
              <Longitude>0.50549</Longitude>
              <Latitude>52.95094</Latitude>
            </Location>
            <Location>
              <Longitude>0.50518</Longitude>
              <Latitude>52.95095</Latitude>
            </Location>
            <Location>
              <Longitude>0.50503</Longitude>
              <Latitude>52.95095</Latitude>
            </Location>
            <Location>
              <Longitude>0.50484</Longitude>
              <Latitude>52.95094</Latitude>
            </Location>
            <Location>
              <Longitude>0.50464</Longitude>
              <Latitude>52.95092</Latitude>
            </Location>
            <Location>
              <Longitude>0.50435</Longitude>
              <Latitude>52.95089</Latitude>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RS1RL7">
        <ParentRouteRef>RS1</ParentRouteRef>
        <From>
          <StopPointRef>2900H522</StopPointRef>
        </From>
        <To>
          <StopPointRef>2900H5331</StopPointRef>
        </To>
        <Distance>916</Distance>
        <Track>
          <Mapping>
            <Location>
              <Longitude>0.50435</Longitude>
              <Latitude>52.95089</Latitude>
            </Location>
            <Location>
              <Longitude>0.50425</Longitude>
              <Latitude>52.95089</Latitude>
            </Location>
            <Location>
              <Longitude>0.504</Longitude>
              <Latitude>52.95086</Latitude>
            </Location>
            <Location>
              <Longitude>0.50363</Longitude>
              <Latitude>52.95083</Latitude>
            </Location>
            <Location>
              <Longitude>0.50341</Longitude>
              <Latitude>52.95083</Latitude>
            </Location>
            <Location>
              <Longitude>0.50318</Longitude>
              <Latitude>52.95085</Latitude>
            </Location>
            <Location>
              <Longitude>0.50287</Longitude>
              <Latitude>52.95091</Latitude>
            </Location>
            <Location>
              <Longitude>0.50273</Longitude>
              <Latitude>52.95094</Latitude>
            </Location>
            <Location>
              <Longitude>0.50259</Longitude>
              <Latitude>52.95096</Latitude>
            </Location>
            <Location>
              <Longitude>0.50149</Longitude>
              <Latitude>52.95108</Latitude>
            </Location>
            <Location>
              <Longitude>0.50106</Longitude>
              <Latitude>52.95112</Latitude>
            </Location>
            <Location>
              <Longitude>0.50085</Longitude>
              <Latitude>52.95112</Latitude>
            </Location>
            <Location>
              <Longitude>0.50072</Longitude>
              <Latitude>52.95111</Latitude>
            </Location>
            <Location>
              <Longitude>0.50063</Longitude>
              <Latitude>52.95108</Latitude>
            </Location>
            <Location>
              <Longitude>0.50054</Longitude>
              <Latitude>52.95105</Latitude>
            </Location>
            <Location>
              <Longitude>0.50046</Longitude>
              <Latitude>52.951</Latitude>
            </Location>
            <Location>
              <Longitude>0.5004</Longitude>
              <Latitude>52.95095</Latitude>
            </Location>
            <Location>
              <Longitude>0.50031</Longitude>
              <Latitude>52.95085</Latitude>
            </Location>
            <Location>
              <Longitude>0.50019</Longitude>
              <Latitude>52.95066</Latitude>
            </Location>
            <Location>
              <Longitude>0.5001</Longitude>
              <Latitude>52.9505</Latitude>
            </Location>
            <Location>
              <Longitude>0.49986</Longitude>
              <Latitude>52.95002</Latitude>
            </Location>
            <Location>
              <Longitude>0.49978</Longitude>
              <Latitude>52.94969</Latitude>
            </Location>
            <Location>
              <Longitude>0.49975</Longitude>
              <Latitude>52.94939</Latitude>
            </Location>
            <Location>
              <Longitude>0.49978</Longitude>
              <Latitude>52.94907</Latitude>
            </Location>
            <Location>
              <Longitude>0.49977</Longitude>
              <Latitude>52.94896</Latitude>
            </Location>
            <Location>
              <Longitude>0.49976</Longitude>
              <Latitude>52.94886</Latitude>
            </Location>
            <Location>
              <Longitude>0.49971</Longitude>
              <Latitude>52.94873</Latitude>
            </Location>
            <Location>
              <Longitude>0.49965</Longitude>
              <Latitude>52.9486</Latitude>
            </Location>
            <Location>
              <Longitude>0.49957</Longitude>
              <Latitude>52.94861</Latitude>
            </Location>
            <Location>
              <Longitude>0.49948</Longitude>
              <Latitude>52.94863</Latitude>
            </Location>
            <Location>
              <Longitude>0.49915</Longitude>
              <Latitude>52.94868</Latitude>
            </Location>
            <Location>
              <Longitude>0.49657</Longitude>
              <Latitude>52.94909</Latitude>
            </Location>
            <Location>
              <Longitude>0.4957</Longitude>
              <Latitude>52.94922</Latitude>
            </Location>
            <Location>
              <Longitude>0.4953</Longitude>
              <Latitude>52.94923</Latitude>
            </Location>
            <Location>
              <Longitude>0.49489</Longitude>
              <Latitude>52.94921</Latitude>
            </Location>
            <Location>
              <Longitude>0.49464</Longitude>
              <Latitude>52.94919</Latitude>
            </Location>
            <Location>
              <Longitude>0.49441</Longitude>
              <Latitude>52.94916</Latitude>
            </Location>
            <Location>
              <Longitude>0.49425</Longitude>
              <Latitude>52.94913</Latitude>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RS1RL8">
        <ParentRouteRef>RS1</ParentRouteRef>
        <From>
          <StopPointRef>2900H5331</StopPointRef>
        </From>
        <To>
          <StopPointRef>2900H5335</StopPointRef>
        </To>
        <Distance>783</Distance>
        <Track>
          <Mapping>
            <Location>
              <Longitude>0.49425</Longitude>
              <Latitude>52.94913</Latitude>
            </Location>
            <Location>
              <Longitude>0.49411</Longitude>
              <Latitude>52.9491</Latitude>
            </Location>
            <Location>
              <Longitude>0.49379</Longitude>
              <Latitude>52.94901</Latitude>
            </Location>
            <Location>
              <Longitude>0.4934</Longitude>
              <Latitude>52.94887</Latitude>
            </Location>
            <Location>
              <Longitude>0.49299</Longitude>
              <Latitude>52.94873</Latitude>
            </Location>
            <Location>
              <Longitude>0.49258</Longitude>
              <Latitude>52.94857</Latitude>
            </Location>
            <Location>
              <Longitude>0.49234</Longitude>
              <Latitude>52.94847</Latitude>
            </Location>
            <Location>
              <Longitude>0.49209</Longitude>
              <Latitude>52.94834</Latitude>
            </Location>
            <Location>
              <Longitude>0.49179</Longitude>
              <Latitude>52.94816</Latitude>
            </Location>
            <Location>
              <Longitude>0.49156</Longitude>
              <Latitude>52.94801</Latitude>
            </Location>
            <Location>
              <Longitude>0.49116</Longitude>
              <Latitude>52.94769</Latitude>
            </Location>
            <Location>
              <Longitude>0.49081</Longitude>
              <Latitude>52.94734</Latitude>
            </Location>
            <Location>
              <Longitude>0.49079</Longitude>
              <Latitude>52.94731</Latitude>
            </Location>
            <Location>
              <Longitude>0.4906</Longitude>
              <Latitude>52.94706</Latitude>
            </Location>
            <Location>
              <Longitude>0.49043</Longitude>
              <Latitude>52.94679</Latitude>
            </Location>
            <Location>
              <Longitude>0.48993</Longitude>
              <Latitude>52.94585</Latitude>
            </Location>
            <Location>
              <Longitude>0.48961</Longitude>
              <Latitude>52.94524</Latitude>
            </Location>
            <Location>
              <Longitude>0.48904</Longitude>
              <Latitude>52.94418</Latitude>
            </Location>
            <Location>
              <Longitude>0.48902</Longitude>
              <Latitude>52.94414</Latitude>
            </Location>
            <Location>
              <Longitude>0.48873</Longitude>
              <Latitude>52.94356</Latitude>
            </Location>
            <Location>
              <Longitude>0.48863</Longitude>
              <Latitude>52.94338</Latitude>
            </Location>
            <Location>
              <Longitude>0.48859</Longitude>
              <Latitude>52.94331</Latitude>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
      <RouteLink id="RS1RL9">
        <ParentRouteRef>RS1</ParentRouteRef>
        <From>
          <StopPointRef>2900H5335</StopPointRef>
        </From>
        <To>
          <StopPointRef>2900H5316</StopPointRef>
        </To>
        <Distance>637</Distance>
        <Track>
          <Mapping>
            <Location>
              <Longitude>0.48859</Longitude>
              <Latitude>52.94331</Latitude>
            </Location>
            <Location>
              <Longitude>0.48848</Longitude>
              <Latitude>52.94308</Latitude>
            </Location>
            <Location>
              <Longitude>0.48832</Longitude>
              <Latitude>52.94262</Latitude>
            </Location>
            <Location>
              <Longitude>0.48823</Longitude>
              <Latitude>52.94233</Latitude>
            </Location>
            <Location>
              <Longitude>0.4881</Longitude>
              <Latitude>52.9419</Latitude>
            </Location>
            <Location>
              <Longitude>0.48808</Longitude>
              <Latitude>52.94183</Latitude>
            </Location>
            <Location>
              <Longitude>0.48784</Longitude>
              <Latitude>52.94112</Latitude>
            </Location>
            <Location>
              <Longitude>0.48776</Longitude>
              <Latitude>52.94093</Latitude>
            </Location>
            <Location>
              <Longitude>0.48766</Longitude>
              <Latitude>52.94074</Latitude>
            </Location>
            <Location>
              <Longitude>0.48761</Longitude>
              <Latitude>52.94056</Latitude>
            </Location>
            <Location>
              <Longitude>0.48757</Longitude>
              <Latitude>52.94037</Latitude>
            </Location>
            <Location>
              <Longitude>0.48765</Longitude>
              <Latitude>52.94037</Latitude>
            </Location>
            <Location>
              <Longitude>0.48785</Longitude>
              <Latitude>52.94033</Latitude>
            </Location>
            <Location>
              <Longitude>0.48801</Longitude>
              <Latitude>52.94032</Latitude>
            </Location>
            <Location>
              <Longitude>0.48814</Longitude>
              <Latitude>52.94027</Latitude>
            </Location>
            <Location>
              <Longitude>0.48836</Longitude>
              <Latitude>52.94017</Latitude>
            </Location>
            <Location>
              <Longitude>0.48841</Longitude>
              <Latitude>52.94015</Latitude>
            </Location>
            <Location>
              <Longitude>0.48856</Longitude>
              <Latitude>52.94005</Latitude>
            </Location>
            <Location>
              <Longitude>0.48863</Longitude>
              <Latitude>52.93999</Latitude>
            </Location>
            <Location>
              <Longitude>0.48865</Longitude>
              <Latitude>52.93998</Latitude>
            </Location>
            <Location>
              <Longitude>0.48837</Longitude>
              <Latitude>52.93981</Latitude>
            </Location>
            <Location>
              <Longitude>0.48848</Longitude>
              <Latitude>52.93968</Latitude>
            </Location>
            <Location>
              <Longitude>0.48855</Longitude>
              <Latitude>52.93959</Latitude>
            </Location>
            <Location>
              <Longitude>0.48861</Longitude>
              <Latitude>52.9395</Latitude>
            </Location>
            <Location>
              <Longitude>0.48881</Longitude>
              <Latitude>52.93926</Latitude>
            </Location>
            <Location>
              <Longitude>0.48882</Longitude>
              <Latitude>52.93922</Latitude>
            </Location>
            <Location>
              <Longitude>0.48885</Longitude>
              <Latitude>52.93916</Latitude>
            </Location>
            <Location>
              <Longitude>0.48887</Longitude>
              <Latitude>52.93908</Latitude>
            </Location>
            <Location>
              <Longitude>0.48891</Longitude>
              <Latitude>52.93894</Latitude>
            </Location>
            <Location>
              <Longitude>0.48898</Longitude>
              <Latitude>52.93864</Latitude>
            </Location>
            <Location>
              <Longitude>0.48852</Longitude>
              <Latitude>52.93855</Latitude>
            </Location>
            <Location>
              <Longitude>0.48839</Longitude>
              <Latitude>52.93842</Latitude>
            </Location>
          </Mapping>
        </Track>
      </RouteLink>
    </RouteSection>
  </RouteSections>
  <Routes>
    <Route id="RT1">
      <PrivateCode>RT1|RTO1</PrivateCode>
      <Description>RT1</Description>
      <RouteSectionRef>RS1</RouteSectionRef>
    </Route>
  </Routes>
  <JourneyPatternSections>
    <JourneyPatternSection id="JPS1">
      <JourneyPatternTimingLink id="JP1TL1">
        <From SequenceNumber="0">
          <Activity>pickUp</Activity>
          <StopPointRef>2900H5314</StopPointRef>
          <TimingStatus>principalTimingPoint</TimingStatus>
        </From>
        <To SequenceNumber="1">
          <WaitTime>PT0S</WaitTime>
          <Activity>pickUpAndSetDown</Activity>
          <StopPointRef>2900H532</StopPointRef>
          <TimingStatus>principalTimingPoint</TimingStatus>
        </To>
        <RouteLinkRef>RS1RL1</RouteLinkRef>
        <RunTime>PT2M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JP1TL2">
        <From SequenceNumber="1">
          <WaitTime>PT0S</WaitTime>
          <Activity>pickUpAndSetDown</Activity>
          <StopPointRef>2900H532</StopPointRef>
          <TimingStatus>principalTimingPoint</TimingStatus>
        </From>
        <To SequenceNumber="2">
          <WaitTime>PT0S</WaitTime>
          <Activity>pickUpAndSetDown</Activity>
          <StopPointRef>2900H5311</StopPointRef>
          <TimingStatus>otherPoint</TimingStatus>
        </To>
        <RouteLinkRef>RS1RL2</RouteLinkRef>
        <RunTime>PT1M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JP1TL3">
        <From SequenceNumber="2">
          <WaitTime>PT0S</WaitTime>
          <Activity>pickUpAndSetDown</Activity>
          <StopPointRef>2900H5311</StopPointRef>
          <TimingStatus>otherPoint</TimingStatus>
        </From>
        <To SequenceNumber="3">
          <WaitTime>PT0S</WaitTime>
          <Activity>pickUpAndSetDown</Activity>
          <StopPointRef>2900R092</StopPointRef>
          <TimingStatus>principalTimingPoint</TimingStatus>
        </To>
        <RouteLinkRef>RS1RL3</RouteLinkRef>
        <RunTime>PT10M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JP1TL4">
        <From SequenceNumber="3">
          <WaitTime>PT0S</WaitTime>
          <Activity>pickUpAndSetDown</Activity>
          <StopPointRef>2900R092</StopPointRef>
          <TimingStatus>principalTimingPoint</TimingStatus>
        </From>
        <To SequenceNumber="4">
          <WaitTime>PT0S</WaitTime>
          <Activity>pickUpAndSetDown</Activity>
          <StopPointRef>2900R099</StopPointRef>
          <TimingStatus>otherPoint</TimingStatus>
        </To>
        <RouteLinkRef>RS1RL4</RouteLinkRef>
        <RunTime>PT1M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JP1TL5">
        <From SequenceNumber="4">
          <WaitTime>PT0S</WaitTime>
          <Activity>pickUpAndSetDown</Activity>
          <StopPointRef>2900R099</StopPointRef>
          <TimingStatus>otherPoint</TimingStatus>
        </From>
        <To SequenceNumber="5">
          <WaitTime>PT0S</WaitTime>
          <Activity>pickUpAndSetDown</Activity>
          <StopPointRef>2900H525</StopPointRef>
          <TimingStatus>otherPoint</TimingStatus>
        </To>
        <RouteLinkRef>RS1RL5</RouteLinkRef>
        <RunTime>PT4M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JP1TL6">
        <From SequenceNumber="5">
          <WaitTime>PT0S</WaitTime>
          <Activity>pickUpAndSetDown</Activity>
          <StopPointRef>2900H525</StopPointRef>
          <TimingStatus>otherPoint</TimingStatus>
        </From>
        <To SequenceNumber="6">
          <WaitTime>PT0S</WaitTime>
          <Activity>pickUpAndSetDown</Activity>
          <StopPointRef>2900H522</StopPointRef>
          <TimingStatus>principalTimingPoint</TimingStatus>
        </To>
        <RouteLinkRef>RS1RL6</RouteLinkRef>
        <RunTime>PT1M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JP1TL7">
        <From SequenceNumber="6">
          <WaitTime>PT0S</WaitTime>
          <Activity>pickUpAndSetDown</Activity>
          <StopPointRef>2900H522</StopPointRef>
          <TimingStatus>principalTimingPoint</TimingStatus>
        </From>
        <To SequenceNumber="7">
          <WaitTime>PT0S</WaitTime>
          <Activity>pickUpAndSetDown</Activity>
          <StopPointRef>2900H5331</StopPointRef>
          <TimingStatus>otherPoint</TimingStatus>
        </To>
        <RouteLinkRef>RS1RL7</RouteLinkRef>
        <RunTime>PT2M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JP1TL8">
        <From SequenceNumber="7">
          <WaitTime>PT0S</WaitTime>
          <Activity>pickUpAndSetDown</Activity>
          <StopPointRef>2900H5331</StopPointRef>
          <TimingStatus>otherPoint</TimingStatus>
        </From>
        <To SequenceNumber="8">
          <WaitTime>PT0S</WaitTime>
          <Activity>pickUpAndSetDown</Activity>
          <StopPointRef>2900H5335</StopPointRef>
          <TimingStatus>otherPoint</TimingStatus>
        </To>
        <RouteLinkRef>RS1RL8</RouteLinkRef>
        <RunTime>PT1M</RunTime>
      </JourneyPatternTimingLink>
      <JourneyPatternTimingLink id="JP1TL9">
        <From SequenceNumber="8">
          <WaitTime>PT0S</WaitTime>
          <Activity>pickUpAndSetDown</Activity>
          <StopPointRef>2900H5335</StopPointRef>
          <TimingStatus>otherPoint</TimingStatus>
        </From>
        <To SequenceNumber="9">
          <Activity>setDown</Activity>
          <StopPointRef>2900H5316</StopPointRef>
          <TimingStatus>principalTimingPoint</TimingStatus>
        </To>
        <RouteLinkRef>RS1RL9</RouteLinkRef>
        <RunTime>PT4M</RunTime>
      </JourneyPatternTimingLink>
    </JourneyPatternSection>
  </JourneyPatternSections>
  <Operators>
    <LicensedOperator CreationDateTime="2025-12-02T11:21:11" RevisionNumber="1" id="OP1">
      <NationalOperatorCode>LYNX</NationalOperatorCode>
      <OperatorCode>LYNX</OperatorCode>
      <OperatorShortName>Lynx</OperatorShortName>
      <OperatorNameOnLicence>Coastal Red Limited</OperatorNameOnLicence>
      <TradingName>Lynx</TradingName>
      <ReferenceName>Coastal Red Limited</ReferenceName>
      <LicenceNumber>PF1131030</LicenceNumber>
      <LicenceClassification>standardNational</LicenceClassification>
      <EnquiryTelephoneNumber>
        <TelNationalNumber>01553 611955</TelNationalNumber>
      </EnquiryTelephoneNumber>
      <ContactTelephoneNumber>
        <TelNationalNumber>01553 611955</TelNationalNumber>
      </ContactTelephoneNumber>
      <OperatorAddresses>
        <CorrespondenceAddress>
          <apd:Line>Acer Road</apd:Line>
          <apd:Line>Kings Lynn</apd:Line>
          <apd:Line>.</apd:Line>
          <apd:Line>.</apd:Line>
          <apd:PostCode>PE34 3HN</apd:PostCode>
        </CorrespondenceAddress>
      </OperatorAddresses>
      <EmailAddress>julian@lynxbus.co.uk</EmailAddress>
    </LicensedOperator>
  </Operators>
  <Services>
    <Service CreationDateTime="2026-04-13T09:23:41" ModificationDateTime="2026-05-21T10:20:28" Modification="new" RevisionNumber="0">
      <ServiceCode>PF1131030:27</ServiceCode>
      <PrivateCode>LYNX|33B|20260601</PrivateCode>
      <Lines>
        <Line id="LYNX:PF1131030:27:33B">
          <LineName>33B</LineName>
          <OutboundDescription>
            <Description>Hunstanton - Ringstead (circular)</Description>
          </OutboundDescription>
          <InboundDescription />
          <LineColour>ff0000</LineColour>
        </Line>
      </Lines>
      <OperatingPeriod>
        <StartDate>2026-06-01</StartDate>
      </OperatingPeriod>
      <RegisteredOperatorRef>OP1</RegisteredOperatorRef>
      <ServiceHasMirror>false</ServiceHasMirror>
      <PublicUse>true</PublicUse>
      <StandardService>
        <Origin>Hunstanton</Origin>
        <Destination>Ringstead (circular)</Destination>
        <JourneyPattern id="JP1">
          <DestinationDisplay>Ringstead circular</DestinationDisplay>
          <OperatorRef>LYNX</OperatorRef>
          <Direction>outbound</Direction>
          <RouteRef>RT1</RouteRef>
          <JourneyPatternSectionRefs>JPS1</JourneyPatternSectionRefs>
        </JourneyPattern>
      </StandardService>
      <Direction>inboundAndOutbound</Direction>
    </Service>
  </Services>
  <VehicleJourneys>
    <VehicleJourney SequenceNumber="1">
      <PrivateCode>LYNX|33B|20260601|O|1</PrivateCode>
      <DestinationDisplay>Ringstead circular</DestinationDisplay>
      <OperatorRef>OP1</OperatorRef>
      <Direction>outbound</Direction>
      <Operational>
        <Block>
          <Description>122</Description>
          <BlockNumber>122</BlockNumber>
        </Block>
        <VehicleType />
        <TicketMachine>
          <JourneyCode>2</JourneyCode>
        </TicketMachine>
      </Operational>
      <OperatingProfile>
        <RegularDayType>
          <DaysOfWeek>
            <Monday />
            <Tuesday />
            <Wednesday />
            <Thursday />
            <Friday />
          </DaysOfWeek>
        </RegularDayType>
        <BankHolidayOperation>
          <DaysOfNonOperation>
            <ChristmasDay />
            <BoxingDay />
            <GoodFriday />
            <NewYearsDay />
            <LateSummerBankHolidayNotScotland />
            <MayDay />
            <EasterMonday />
            <SpringBank />
            <ChristmasDayHoliday />
            <BoxingDayHoliday />
            <NewYearsDayHoliday />
            <ChristmasEve />
            <NewYearsEve />
          </DaysOfNonOperation>
        </BankHolidayOperation>
      </OperatingProfile>
      <VehicleJourneyCode>VJ1</VehicleJourneyCode>
      <ServiceRef>PF1131030:27</ServiceRef>
      <LineRef>LYNX:PF1131030:27:33B</LineRef>
      <JourneyPatternRef>JP1</JourneyPatternRef>
      <DepartureTime>09:38:00</DepartureTime>
    </VehicleJourney>
    <VehicleJourney SequenceNumber="2">
      <PrivateCode>LYNX|33B|20260601|O|2</PrivateCode>
      <DestinationDisplay>Ringstead circular</DestinationDisplay>
      <OperatorRef>OP1</OperatorRef>
      <Direction>outbound</Direction>
      <Operational>
        <Block>
          <Description>113</Description>
          <BlockNumber>113</BlockNumber>
        </Block>
        <VehicleType />
        <TicketMachine>
          <JourneyCode>4</JourneyCode>
        </TicketMachine>
      </Operational>
      <OperatingProfile>
        <RegularDayType>
          <DaysOfWeek>
            <Monday />
            <Tuesday />
            <Wednesday />
            <Thursday />
            <Friday />
          </DaysOfWeek>
        </RegularDayType>
        <BankHolidayOperation>
          <DaysOfNonOperation>
            <ChristmasDay />
            <BoxingDay />
            <GoodFriday />
            <NewYearsDay />
            <LateSummerBankHolidayNotScotland />
            <MayDay />
            <EasterMonday />
            <SpringBank />
            <ChristmasDayHoliday />
            <BoxingDayHoliday />
            <NewYearsDayHoliday />
            <ChristmasEve />
            <NewYearsEve />
          </DaysOfNonOperation>
        </BankHolidayOperation>
      </OperatingProfile>
      <VehicleJourneyCode>VJ2</VehicleJourneyCode>
      <ServiceRef>PF1131030:27</ServiceRef>
      <LineRef>LYNX:PF1131030:27:33B</LineRef>
      <JourneyPatternRef>JP1</JourneyPatternRef>
      <DepartureTime>11:38:00</DepartureTime>
    </VehicleJourney>
    <VehicleJourney SequenceNumber="3">
      <PrivateCode>LYNX|33B|20260601|O|3</PrivateCode>
      <DestinationDisplay>Ringstead circular</DestinationDisplay>
      <OperatorRef>OP1</OperatorRef>
      <Direction>outbound</Direction>
      <Operational>
        <Block>
          <Description>122</Description>
          <BlockNumber>122</BlockNumber>
        </Block>
        <VehicleType />
        <TicketMachine>
          <JourneyCode>6</JourneyCode>
        </TicketMachine>
      </Operational>
      <OperatingProfile>
        <RegularDayType>
          <DaysOfWeek>
            <Monday />
            <Tuesday />
            <Wednesday />
            <Thursday />
            <Friday />
          </DaysOfWeek>
        </RegularDayType>
        <BankHolidayOperation>
          <DaysOfNonOperation>
            <ChristmasDay />
            <BoxingDay />
            <GoodFriday />
            <NewYearsDay />
            <LateSummerBankHolidayNotScotland />
            <MayDay />
            <EasterMonday />
            <SpringBank />
            <ChristmasDayHoliday />
            <BoxingDayHoliday />
            <NewYearsDayHoliday />
            <ChristmasEve />
            <NewYearsEve />
          </DaysOfNonOperation>
        </BankHolidayOperation>
      </OperatingProfile>
      <VehicleJourneyCode>VJ3</VehicleJourneyCode>
      <ServiceRef>PF1131030:27</ServiceRef>
      <LineRef>LYNX:PF1131030:27:33B</LineRef>
      <JourneyPatternRef>JP1</JourneyPatternRef>
      <DepartureTime>13:38:00</DepartureTime>
    </VehicleJourney>
    <VehicleJourney SequenceNumber="4">
      <PrivateCode>LYNX|33B|20260601|O|4</PrivateCode>
      <DestinationDisplay>Ringstead circular</DestinationDisplay>
      <OperatorRef>OP1</OperatorRef>
      <Direction>outbound</Direction>
      <Operational>
        <Block>
          <Description>113</Description>
          <BlockNumber>113</BlockNumber>
        </Block>
        <VehicleType />
        <TicketMachine>
          <JourneyCode>8</JourneyCode>
        </TicketMachine>
      </Operational>
      <OperatingProfile>
        <RegularDayType>
          <DaysOfWeek>
            <Monday />
            <Tuesday />
            <Wednesday />
            <Thursday />
            <Friday />
          </DaysOfWeek>
        </RegularDayType>
        <BankHolidayOperation>
          <DaysOfNonOperation>
            <ChristmasDay />
            <BoxingDay />
            <GoodFriday />
            <NewYearsDay />
            <LateSummerBankHolidayNotScotland />
            <MayDay />
            <EasterMonday />
            <SpringBank />
            <ChristmasDayHoliday />
            <BoxingDayHoliday />
            <NewYearsDayHoliday />
            <ChristmasEve />
            <NewYearsEve />
          </DaysOfNonOperation>
        </BankHolidayOperation>
      </OperatingProfile>
      <VehicleJourneyCode>VJ4</VehicleJourneyCode>
      <ServiceRef>PF1131030:27</ServiceRef>
      <LineRef>LYNX:PF1131030:27:33B</LineRef>
      <JourneyPatternRef>JP1</JourneyPatternRef>
      <DepartureTime>15:38:00</DepartureTime>
    </VehicleJourney>
    <VehicleJourney SequenceNumber="5">
      <PrivateCode>LYNX|33B|20260601|O|5</PrivateCode>
      <DestinationDisplay>Ringstead circular</DestinationDisplay>
      <OperatorRef>OP1</OperatorRef>
      <Direction>outbound</Direction>
      <Operational>
        <Block>
          <Description>320</Description>
          <BlockNumber>320</BlockNumber>
        </Block>
        <VehicleType />
        <TicketMachine>
          <JourneyCode>102</JourneyCode>
        </TicketMachine>
      </Operational>
      <OperatingProfile>
        <RegularDayType>
          <DaysOfWeek>
            <Saturday />
          </DaysOfWeek>
        </RegularDayType>
        <BankHolidayOperation>
          <DaysOfNonOperation>
            <ChristmasDay />
            <BoxingDay />
            <GoodFriday />
            <NewYearsDay />
            <LateSummerBankHolidayNotScotland />
            <MayDay />
            <EasterMonday />
            <SpringBank />
            <ChristmasDayHoliday />
            <BoxingDayHoliday />
            <NewYearsDayHoliday />
            <ChristmasEve />
            <NewYearsEve />
          </DaysOfNonOperation>
        </BankHolidayOperation>
      </OperatingProfile>
      <VehicleJourneyCode>VJ5</VehicleJourneyCode>
      <ServiceRef>PF1131030:27</ServiceRef>
      <LineRef>LYNX:PF1131030:27:33B</LineRef>
      <JourneyPatternRef>JP1</JourneyPatternRef>
      <DepartureTime>09:38:00</DepartureTime>
    </VehicleJourney>
    <VehicleJourney SequenceNumber="6">
      <PrivateCode>LYNX|33B|20260601|O|6</PrivateCode>
      <DestinationDisplay>Ringstead circular</DestinationDisplay>
      <OperatorRef>OP1</OperatorRef>
      <Direction>outbound</Direction>
      <Operational>
        <Block>
          <Description>327</Description>
          <BlockNumber>327</BlockNumber>
        </Block>
        <VehicleType />
        <TicketMachine>
          <JourneyCode>104</JourneyCode>
        </TicketMachine>
      </Operational>
      <OperatingProfile>
        <RegularDayType>
          <DaysOfWeek>
            <Saturday />
          </DaysOfWeek>
        </RegularDayType>
        <BankHolidayOperation>
          <DaysOfNonOperation>
            <ChristmasDay />
            <BoxingDay />
            <GoodFriday />
            <NewYearsDay />
            <LateSummerBankHolidayNotScotland />
            <MayDay />
            <EasterMonday />
            <SpringBank />
            <ChristmasDayHoliday />
            <BoxingDayHoliday />
            <NewYearsDayHoliday />
            <ChristmasEve />
            <NewYearsEve />
          </DaysOfNonOperation>
        </BankHolidayOperation>
      </OperatingProfile>
      <VehicleJourneyCode>VJ6</VehicleJourneyCode>
      <ServiceRef>PF1131030:27</ServiceRef>
      <LineRef>LYNX:PF1131030:27:33B</LineRef>
      <JourneyPatternRef>JP1</JourneyPatternRef>
      <DepartureTime>11:38:00</DepartureTime>
    </VehicleJourney>
    <VehicleJourney SequenceNumber="7">
      <PrivateCode>LYNX|33B|20260601|O|7</PrivateCode>
      <DestinationDisplay>Ringstead circular</DestinationDisplay>
      <OperatorRef>OP1</OperatorRef>
      <Direction>outbound</Direction>
      <Operational>
        <Block>
          <Description>320</Description>
          <BlockNumber>320</BlockNumber>
        </Block>
        <VehicleType />
        <TicketMachine>
          <JourneyCode>106</JourneyCode>
        </TicketMachine>
      </Operational>
      <OperatingProfile>
        <RegularDayType>
          <DaysOfWeek>
            <Saturday />
          </DaysOfWeek>
        </RegularDayType>
        <BankHolidayOperation>
          <DaysOfNonOperation>
            <ChristmasDay />
            <BoxingDay />
            <GoodFriday />
            <NewYearsDay />
            <LateSummerBankHolidayNotScotland />
            <MayDay />
            <EasterMonday />
            <SpringBank />
            <ChristmasDayHoliday />
            <BoxingDayHoliday />
            <NewYearsDayHoliday />
            <ChristmasEve />
            <NewYearsEve />
          </DaysOfNonOperation>
        </BankHolidayOperation>
      </OperatingProfile>
      <VehicleJourneyCode>VJ7</VehicleJourneyCode>
      <ServiceRef>PF1131030:27</ServiceRef>
      <LineRef>LYNX:PF1131030:27:33B</LineRef>
      <JourneyPatternRef>JP1</JourneyPatternRef>
      <DepartureTime>13:38:00</DepartureTime>
    </VehicleJourney>
    <VehicleJourney SequenceNumber="8">
      <PrivateCode>LYNX|33B|20260601|O|8</PrivateCode>
      <DestinationDisplay>Ringstead circular</DestinationDisplay>
      <OperatorRef>OP1</OperatorRef>
      <Direction>outbound</Direction>
      <Operational>
        <Block>
          <Description>327</Description>
          <BlockNumber>327</BlockNumber>
        </Block>
        <VehicleType />
        <TicketMachine>
          <JourneyCode>108</JourneyCode>
        </TicketMachine>
      </Operational>
      <OperatingProfile>
        <RegularDayType>
          <DaysOfWeek>
            <Saturday />
          </DaysOfWeek>
        </RegularDayType>
        <BankHolidayOperation>
          <DaysOfNonOperation>
            <ChristmasDay />
            <BoxingDay />
            <GoodFriday />
            <NewYearsDay />
            <LateSummerBankHolidayNotScotland />
            <MayDay />
            <EasterMonday />
            <SpringBank />
            <ChristmasDayHoliday />
            <BoxingDayHoliday />
            <NewYearsDayHoliday />
            <ChristmasEve />
            <NewYearsEve />
          </DaysOfNonOperation>
        </BankHolidayOperation>
      </OperatingProfile>
      <VehicleJourneyCode>VJ8</VehicleJourneyCode>
      <ServiceRef>PF1131030:27</ServiceRef>
      <LineRef>LYNX:PF1131030:27:33B</LineRef>
      <JourneyPatternRef>JP1</JourneyPatternRef>
      <DepartureTime>15:38:00</DepartureTime>
    </VehicleJourney>
  </VehicleJourneys>
</TransXChange>